<?php
include_once 'CONFIGURE.php';
include 'myfit_class.php';
$myfit_class = new myfit_class();

$data['member_id'] = $member_id;
$data['session_token'] = $session_token;
$data['member_uuid'] = $guid;
$data['loc']  = "38.101.241.200";
$data['sessionid'] = $session_token;

$data['code'] = 'BLPR';
$data['unit'] = 'mmHg';
$data['val1'] = 115 + rand(0,12);
$data['val2'] = 60 + rand(0,12);
$data['val3'] = 80 + rand(0,12);
//$data['event_time'] = '2023-02-18 03:37';
//$data['event_time'] = randomDateInRange(strtotime('2023-02-01 00:29'), strtotime('2023-02-28 22:29'));
$data['event_time'] = randomDate('2023-02-01 00:29', '2023-02-28 22:29');

$out = array();


$ret = $myfit_class->myfit_api("tracking",$data,$out);
var_dump($data);
var_dump($out);

echo highlight_string(file_get_contents(__FILE__));

